/* Copyright 2009 Palm, Inc.  All rights reserved. */

if (undefined === window.include) {
	window.include = function(file){
		console.log("Mock include of " + file);
	};
}

if (undefined === window.Triton) {
	window.Triton = {
		Curl: function() {
			console.log("Mock Curl is unsupported. Don't do that.");
		}
	};
}

if (undefined === window.Palm) {
	window.Palm = {
		Handle: function() {
			console.log("Mock Palm is unsupported. Don't do that.");
		}
	};
}


